Get next result

- « SqlStatementResult::hasData

- mysql_xdevapi\Statement »

- PHP Manual
- mysql_xdevapi\SqlStatementResult
- Get next result

# SqlStatementResult::nextResult

(No version information available, might only be in Git)

SqlStatementResult::nextResult — Get next result

### Description

public mysql_xdevapi\SqlStatementResult::nextResult(): mysql_xdevapi\Result

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The next Result object from the result set.

### Examples

Example #1 mysql_xdevapi\SqlStatementResult::nextResult() example

    <?php

    /* ... */

    ?>